
div.summarylinks{
background:#fff;
}

div#right div.summarylinks{
margin: 0px 0 10px 10px;
border: 1px solid #c3d1da;
padding: 0;
}

div#center div.summarylinks{
border: 1px solid #c5d6cf;
margin:10px 5px;
background:#fff;
}

div.summarylinks ul {
margin:0;
padding:0px;	
list-style-type: none;
}

div.summarylinks ul li{
font-size:11px;
padding:8px 10px;
margin:0px;
}

div.summarylinks ul li.oddrow{
font-size:11px;
margin:0px;
background:#e9f1ee;
}


/* TITLE */



div#right div.summarylinks ul li.title, div#center div.summarylinks ul li.title{
height:30px;
padding:0 0 0 8px;
background:#3a8567;
color:#e4f9f1;
font:bold 12px/2.2 verdana,arial,sans-serif;
border:0;
border-top:0px;
vertical-align:top;
border-bottom:1px solid #c3d1da;
}



/* FOOTER */

div.summarylinks ul li.footer {
font: bold 9px/2.0 Verdana,Geneva,Arial,Helvetica,sans-serif;
padding: 0 0 0 10px;
text-transform: uppercase;
margin-bottom:0px;
}


div.summarylinks ul li.footer a {
height: auto;
padding: 3px;
margin: 0px;
text-decoration:none;
background:transparent;
}

div.summarylinks ul li.footer a:hover {
text-decoration: underline;
}


/* TOP AND BOTTOM */
div.summarylinks div.top{
display: none;
}

div.summarylinks div.bottom{
display: none;
}